/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
img{border:0;-ms-interpolation-mode:bicubic; max-width:100%;}
h3 {
	margin-top: 1em;
	color: #2A3688;
	font-size: 1.1em;
}
h4 {
	color: #2A3688;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.1em;
	margin-left: 0px;
}
.h4Red {
	color: #FF0000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 1.1em;
	font-weight: bold;
}



#headContainer {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.mainContainer {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #303030;
}
.navWrapper   {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.slide img {
	float: left;
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.wrapper {
	width: 70%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footContainer {
	width: 100%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #303030;
	color: #6389D8;
	font-size: 0.9em;
	line-height: 1.6em;
	padding-bottom: 1em;
	padding-top: 1em;
	height: 100%;
}
.footContainer a {
	color: #6389D8;
	text-decoration: none;
}
.footContainer a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.footContainer a.active {
	color: #FF0000;
	text-decoration: none;
}



.footContainer  h5 {
	color: #FFFFFF;
	font-size: 1.1em;
	margin-top: 0em;
	margin-bottom: 0px;
}
.sm {
	font-size: 0.8em;
	line-height: 1.5em;
}
.bd {
	color: #FFFFFF;
	font-size: 1em;
}
.red {
	color: #FF0000;
	font-size: 0.9em;
}
.blue {
	color: #2A3688;
	font-weight: bold;
}


p {
	font-size: 0.9em;
	line-height: 1.4em;
}

.linkSpan   a   {
	color: #FF0000;
	text-decoration: underline;
	padding-left: 1.3em;
}
.linkSpan a:hover {
	text-decoration: none;
}

.linkSpan   a.return     {
	padding-left: 0px;
	color: #000000;
	text-decoration: underline;
	font-size: 0.9em;
}
.linkSpan a.return:hover {
	text-decoration: none;
}

.linkSpan    a.first     {
	padding-left: 0px;
	color: #FF0000;
	text-decoration: underline;
}
.linkSpan  a.more   {
	padding-left: 0px;
	color: #2C3685;
	text-decoration: none;
	font-size: 0.9em;
}
.linkSpan  a.first:hover {
	text-decoration: none;
}
.linkSpan   a.more:hover {
	text-decoration: underline;
}
#css-image-swap-1   {
	width:220px;
	height:120px;
	background-image: url(../images/img3-3.jpg);
}
#css-image-swap-1   img:hover   {
	opacity:0;
}
#css-image-swap-1-1 {
	width:220px;
	height:120px;
	background-image: url(../images/img2-2.jpg);
}
#css-image-swap-1-1 img:hover {
	opacity:0;
}
#css-image-swap-1-2 {
	width:220px;
	height:120px;
	background-image: url(../images/img4-4.jpg);
}
#css-image-swap-1-2   img:hover {
	opacity:0;
}
#css-image-swap-1-3 {
	width:220px;
	height:120px;
	background-image: url(../images/img5-5.jpg);
}
#css-image-swap-1-3 img:hover {
	opacity:0;
}


#css-image-swap-2 {
	width:220px;
	height:120px;
	background-image: url(../images/img2-2.jpg);
}
#css-image-swap-2 img:hover {
	opacity:0;
}
#css-image-swap-3 {
	width:460px;
	height:162px;
	background-image: url(../images/img6-6.jpg);
}
#css-image-swap-3 img:hover {
	opacity:0;
}
#css-image-swap-4 {
	width:460px;
	height:227px;
	background-image: url(../images/se-2-2.jpg);
}
#css-image-swap-4 img:hover {
	opacity:0;
}
#css-image-swap-4-1 {
	width:460px;
	height:227px;
	background-image: url(../images/se-1-1.jpg);
}
#css-image-swap-4-1 img:hover {
	opacity:0;
}
#css-image-swap-4-2 {
	width:460px;
	height:227px;
	background-image: url(../images/se-3-3.jpg);
}
#css-image-swap-4-2 img:hover {
	opacity:0;
}
#css-image-swap-4-3 {
	width:460px;
	height:227px;
	background-image: url(../images/se-5-5.jpg);
}
#css-image-swap-4-3 img:hover {
	opacity:0;
}
#css-image-swap-4-4 {
	width:460px;
	height:227px;
	background-image: url(../images/se-4-4.jpg);
}
#css-image-swap-4-4 img:hover {
	opacity:0;
}
#css-image-swap-5 {
	width:145px;
	height:124px;
	background-image: url(../images/iservices-rollover.jpg);
	float: right;
}

#css-image-swap-5 img:hover {
	opacity:0;
}
#css-image-swap-6 {
	background-image: url(../images/ste-1-1.jpg);
	width: 223px;
	height: 168px;
}
#css-image-swap-6 img:hover {
	opacity:0;
}
#css-image-swap-6-1 {
	background-image: url(../images/ste-2-2.jpg);
	width: 223px;
	height: 168px;
}
#css-image-swap-6-1 img:hover {
	opacity:0;
}
#css-image-swap-6-2 {
	background-image: url(../images/ste-3-3.jpg);
	width: 223px;
	height: 168px;
}
#css-image-swap-6-2 img:hover {
	opacity:0;
}
#css-image-swap-6-3 {
	background-image: url(../images/ste-4-4.jpg);
	width: 223px;
	height: 168px;
}
#css-image-swap-6-3 img:hover {
	opacity:0;
}

#css-image-swap-7 {
	width:300px;
	height:163px;
	background-image: url(../images/ce-2-2.jpg);
}
#css-image-swap-7 img:hover {
	opacity:0;
}
#css-image-swap-7-2 {
	width:460px;
	height:227px;
	background-image: url(../images/ce-3-3.jpg);
}
#css-image-swap-7-2 img:hover {
	opacity:0;
}
#css-image-swap-7-1 {
	width:460px;
	height:227px;
	background-image: url(../images/ce-2-2.jpg);
}
#css-image-swap-7-1 img:hover {
	opacity:0;
}
